Subject: Re: Blackhawk DONE!
From: "Steve Bamford ARC" <[email-masked]>
To: "D. Campbell" <[email-masked]>
Date: Fri, 16 Jan 2004 23:54:23 -0800

Hi David,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: D. Campbell 
  To: Steve Bamford ARC 
  Sent: Saturday, December 13, 2003 2:18 PM
  Subject: Blackhawk DONE!

    
  Blackhawk Done! 

  MRC/Acadamy 1/35 UH60A

  by David Campbell
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  After most of a year of work, and the trials and tribulations, my Blackhawk is done. If you have followed along with my past ARC articles on how to improve this big kit, then you know that I've put a lot of effort into it.  The plan was to have it finished Feb. 2003 for a contest, but in pulling an all-nighter before a contest, I cracked the windshield. After a move across the US, replacement windshield and a nose repaint, the finished product is here. In all, it's a rewarding project, and gets a lot of attention.  I am happy with it, and will do another BLACK-hawk soon.
   
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I pretty much added everythign I could think of to this kit. It is complemented by the incredible Cobra Company UH60 Update set and the comprehensive Eduard Photoetch set, which contains more photoetch than I care to think about.  Check the ARC Gallery feature for my articles on how to improve the interior and install the seats: my method allows you to install all those photoetched seat braces under each seat and maintain some level of sanity.  I grabbed a US flag image off the web, shrunk it to size and printed it out, mounting the flag to the back wall, a common feature on many aircraft during Desert Storm.  "Tinnin", the subject of this kit, has a "scoreboard" of the Iraqi POW's it transported between the CEs' station and the pilots' door. I used the kit's comprehensive markings and they reacted fairly well to MicroSol. I really liked all the stenciling for the large main rotors and tail rotors, most of which is readable.  

  In addition to all the interior upgrades, PE and resin installed, I wired the main rotor, chaff and flare dispensers, ran brake lines with their quick disconnects down to the brakes (the QD's are made from telescopic tubing), replaced the molded tie downs with thick wire, made communications cords for the CE and gunner from solder wire, added photoetch windshield wipers from Detail Master and straight- pin air temperature probes in the overhead windows.  Notice that they are not tinted: blackhawk overhead windows are left clear. The tail rotor 90* gearbox recieved brass screen, and Dzus fastener clips from strip stock.  

  The kit weapons are OK but look far better with the photoetch parts from Eduard installed.  The empty ammo box is far more convincing than the plastic part: I covered the spent brass catcher with aluminum foil and painted that faded OD. For added realism, I articulated both M60D mounts, installing one folded-up inside the gunners' window. Unfortunately all the work I put into the cockpit does not show in the photos, but it's well-detailed. Co-pilots' collective stick is in stowed position, and the pilots seat armor is extended.  

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  For paint and markings, there was only one option for me: Desert Storm veteran "Tinnin" with the faded, worn out, raggedy, sun-baked and flaked temporary sand camo.  Don't ask what color it is, I made it the same way the real paint was made, by mixing this that and the other. I probably have some Armor Sand, Army/Marine Corps Gulf War tan and dark yellow in there. This was airbrushed over a base coat of preshaded and pre-weathered US Helo drab. Rubber cement was applied where photos show the paitn flaking off the real machine, and where paint is known to wear heavily. Numerous thin spots where the green peeks thru were added later. I painted it keeping in mind that the real machine was painted quickly by hand, probably with a cheap spray gun in the feild, so sweeping motions from the perspective of painting on a short stepladder was kept. Undersurfaces remain green overall. This is a BIG model, measuring 22" rotor to rotor, and it makes an impression. If you have any questions feel free to contact me, and check my web page for more models and information.

  David

  Visit Hover Lovers' Model Page at:

  http://www.angelfire.com/ca4/hlmp/home.html

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by David "Slim Shady" Campbell